.info-ng h5{
    font-size: 0.7em;
}
.logos-ng{
    background-image: url("../../../uploads/2023/06/obligado-logos-1536x181-Next-Generation.png") ;
min-height: 100px;
background-repeat: no-repeat;
background-size: contain;
background-position: center;
margin: 5px 0;

}
.cabecera-kd{
    min-height: 150px;
    margin: 20px 0;
}
.descripcion-serv-kd{
    margin: 17px 0 0 75px;
}
.formulario{
    margin: 10px;
}
.titulo-servicvio{
    margin: 0 0 0 10%;
}
.formulario-servicios{
    justify-content: space-around;
}
.serv-kd{
    align-items: center;
    margin: 10px;
}
.logo-serv-kd{
    text-align: center;
}
